.violet {
       background: url(../pf/violet-bgr.gif) #FEF8FF repeat-x left 110px; 
}

/* ######### MENU ###########  */

.violet #menu ul {
        background: url(../pf/menu-violet-bgr.gif) #FEF8FF repeat-x left top; 
}

.violet #menu ul li a {
        border-top: solid 1px #A525BD;
}

.violet #menu ul li a:hover {
        border-top: solid 1px #A525BD;
        background-color:  #31033E;
}


/* ######### MENU END ###########  */


/* ######### MENU TABS ###########  */

.violet #navigation4 a {
        background: url(../pf/left-tab-violet.gif) #AE34BA no-repeat left top;
        color: #fff;
}
.violet #navigation4 a span {
        background: url(../pf/right-tab-violet.gif) no-repeat right top;
}


.violet #navigation4 a:hover {
        background: url(../pf/left-tab-violet-hover.gif) #470B51 no-repeat left top;
        color: #fff
}
.violet #navigation4 a:hover span {
	
        background: url(../pf/right-tab-violet-hover.gif) no-repeat right top
}



.violet .active {
          background: url(../pf/left-tab-violet-hover.gif) #470B51 no-repeat left top!important;
         
}

.violet .active span {
          background: url(../pf/right-tab-violet-hover.gif) no-repeat right top!important;
         
}

/* ######### MENU TABS END ###########  */
